package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecountry;
import com.qsoft.rs.sincoar.dto.TgenecountryDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecountryMapper {

    TgenecountryMapper INSTANCE = Mappers.getMapper(TgenecountryMapper.class);

    Tgenecountry getEntidad(TgenecountryDTO tgenecountry);

    TgenecountryDTO getDto(Tgenecountry tgenecountry);

}